Subject: linux-next: Signed-off-by missing for commits in the spi-nor tree

From: Stephen Rothwell <[email-masked]>
Date: Fri, 30 Mar 2018 14:27:41 +1100

Hi Cyrille,

Commits

  3efa50903ff3 ("mtd: fsl-quadspi: Distinguish the mtd device names")
  85da6da22843 ("dt-bindings: fsl-quadspi: Add the example of two SPI NOR")

are missing a Signed-off-by from their committer.

P.S. should I be changing the contact I have for the spi-nor trees?

-- 
Cheers,
Stephen Rothwell